! 2000-05-29 豊田英司
!
! ただファイルを作るだけで、必須属性ができるぞというデモ。

program test
    use gtool_file
    use dc_string
    type(GT_FILE):: file
    call Create(file, var_str('quux.nc'))
    call Close(file)
end program
